uuid: d4362e98-ce45-4eb3-97eb-30eb20099155
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.gallery2
id: commerce_product_variation.fridge.gallery2
field_name: gallery2
entity_type: commerce_product_variation
bundle: fridge
label: 'Gallery 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
